<!DOCTYPE html>
<html>

<head>
	<title>Jean's website</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width = device-width, initial-scale = 1.0">
	<link rel="stylesheet" href="css/index.css">
	<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata&display=swap" rel="stylesheet">
</head>



<body>
	<nav>
		<input type="checkbox" id="check">
		<label for="check">
			<div class="hamb"></div><div class="hamb"></div><div class="hamb"></div>
		</label>
		<ul>
			<li id="first"><a href="#">Home Page</a></li>
			<li><a href="about-me.html">About Me</a></li>
			<li><a href="projects.html">Projects</a></li>
		</ul>
	</nav>

	<div class="container-1">
		<div class="bg-index">
			<div class="centered">Jean C.<br>Sanchuki F.<br>
				<p class="description" id="idade"></p><p style="color:red; font-size: 25px;">
			</div>
		</div>
	</div>
	<div class="exp">
		<h1>Experiences<br>Timeline</h1>
		<div class="exp_title exp_left">
			<h2>Professional</h2>
		</div>
		<div class="exp_title exp_right">
			<h2>Education</h2><br>
		</div>
			<a class="exp_text left" style="top: 857px;">
				(Mar 2021 > Now)<br>
				Ministérios Público do Estado do Paraná<br>
				Intern - Developing a Spatial Data Infrastructure
			</a>
			<a class="exp_text left" style="top: 997px;">
				(Jan 2021 > Nov 2021)<br>
				ENEM Digital 2020<br>
				Supervised the computers approval and exam application.
			</a>
			<a class="exp_text left" style="top: 1137px;">
				(Sep 2018 > Feb 2019)<br>
				ECOMP<br>
				Learned HTML, CSS and	a little bit of PHP.
			</a>
			<a class="exp_text right" style="top: 1277px;">
				(Feb 2018 > Jul 2022)<br>
				Universidade Federal do Paraná<br>
				Computer Science
			</a>
			<a class="exp_text left" style="top: 1417px;">
				(May 2017 > Feb 2018)<br>
				CASSI<br>
				Learned most of what I know of Excel and a bit of VBA.
			</a>
			<a class="exp_text right" style="top: 1557px;">
				(Feb 2016 > Nov 2017) (Transferred)<br>
				Universidade Tuiuti do Paraná<br>
				Computer Science
			</a>
		<div class="barz">
			<img src='images/main/mppr.jpg' class="img" id="left" style="top: 60px;"></img>
			<img src='images/main/enem.png' class="img" id="left" style="top: 200px;"></img>
			<img src='images/main/ecomp.png' class="img" id="left" style="top: 340px;"></img>
			<img src='images/main/ufpr.png' class="img" id="right" style="top: 480px;"></img>
			<img src='images/main/cassi.png' class="img" id="left" style="top: 620px;"></img>
			<img src='images/main/tuiuti.png' class="img" id="right" style="top: 760px;"></img>
		</div>
		<div class="linux"><p><a href="cool-experience-page.html"><span style="color:green;">jcsf@experiences:~$</span> Have a look at my cool experience/knowledge page (based on the linux terminal)</a></p>
		</div>
	</div>
	<div class="knowledge">
		<div class="k_column">
			<h1>Knowledge</h1>
			<h2>Languages</h2>
			<div class="k_row" style="margin-top: 35px;">
				<div class="k_rowti">
					<span id="item" title="Portuguese">Portuguese</span>
				</div>
				<div class="k_rowdy">
					<div class="bar_title">
						<span title="Speaking">Speaking</span>
					</div>
					<div class="bar spbar">
						<div class="bar_fill" style="width: 97%;">
						</div>
					</div>
					<div class="bar_title">
						<span title="Reading">Reading</span>
					</div>
					<div class="bar">
						<div class="bar_fill" style="width: 97%;">
						</div>
					</div>
					<div class="bar_title">
						<span title="Writing">Writing</span>
					</div>
					<div class="bar">
						<div class="bar_fill" style="width: 97%;">
						</div>
					</div>
				</div>
			</div>
			<div class="k_row">
				<div class="k_rowti">
					<span id="item" title="English">English</span>
				</div>
				<div class="k_rowdy">
					<div class="bar_title">
						<span title="Speaking">Speaking</span>
					</div>
					<div class="bar spbar">
						<div class="bar_fill" style="width: 75%;">
						</div>
					</div>
					<div class="bar_title">
						<span title="Reading">Reading</span>
					</div>
					<div class="bar">
						<div class="bar_fill" style="width: 80%;">
						</div>
					</div>
					<div class="bar_title">
						<span title="Writing">Writing</span>
					</div>
					<div class="bar">
						<div class="bar_fill" style="width: 75%;">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="k_column program">
			<h2>Programming</h2>
			<div class="exp_block" style="margin-top: 35px;">
				<a>I feel like, when you are a good programmer, you don't know how to
			  code in X language, but you know what to do, to solve a problem in X
				language or you can say "Y language is the best to solve this problem".
				<br><br>Yet, the list below contains the programming languages or frameworks that
				I've played with at least once. If you want to know a little bit more
				about me and things I did, you can
				click </a><a href="about-me.html" class="link">here</a>.
			</div>
			<div class="k_rowse">
				<span>C++</span>
			</div>
			<div class="k_rowse">
				<span>C</span>
			</div>
			<div class="k_rowse">
				<span>Haskell</span>
			</div>
			<div class="k_rowse">
				<span>HTML</span>
			</div>
			<div class="k_rowse">
				<span>CSS</span>
			</div>
			<div class="k_rowse">
				<span>Java</span>
			</div>
			<div class="k_rowse">
				<span>Assembly</span>
			</div>
			<div class="k_rowse">
				<span>Arduino</span>
			</div>
			<div class="k_rowse">
				<span>Ruby</span>
			</div>
			<div class="k_rowse">
				<span>Python</span>
			</div>
			<div class="k_rowse">
				<span>PHP</span>
			</div>
			<div class="k_rowse">
				<span>VBA</span>
			</div>
			<div class="k_rowse">
				<span>Bootstrap</span>
			</div>
			<div class="k_rowse">
				<span>R</span>
			</div>
			<div class="k_rowse">
				<span>Shiny</span>
			</div>
			<div class="k_rowse">
				<span>Docker</span>
			</div>
		</div>
	</div>
	<div class="bottom">
		<div class="bottom_title">
			<h1>Contact Me</h1>
		</div>
		<div class="block">
			git-lab:<br><a href="https://gitlab.com/jean.sanchuki" class="link">jean.sanchuki</a><br><br>
		</div>
		<div class="block">
			linkedin:<br><a href="https://www.linkedin.com/in/jean-sanch-f/" class="link">jean-sanch-f</a>
		</div>
	</div>
</body>
<script>

	var date = new Date();
	var y = date.getFullYear();
	var m = date.getMonth();
	var d = date.getDate();

	y = y - 1997;
	console.log(m);
	switch(true){
		case m == 10:
			if (d <= 17)
				y = y - 1;
			break;
		case m < 10:
			y = y - 1;
			break;
		case m > 10:
			break;
	}
	document.getElementById("idade").innerHTML = "Programmer, "+y+" years old, love to solve problems.";

</script>
</html>
